Início Segurança Falha no Systemd do Linux é revelada

Falha no Systemd do Linux é revelada

Felizmente, a vulnerabilidade do Systemd do Linux foi corrigida; especialista recomenda a instalação imediata do patch de correção

Atualmente, o Systemd é um dos conjuntos de softwares mais utilizados para inicialização e controle do Linux. Por conta disso, uma descoberta feita pela empresa de segurança Qualys é preocupante. Ao que parece, a funcionalidade conta com um bug de segurança.

Se explorada, a vulnerabilidade permite que qualquer usuário sem privilégios possa causar uma negação de serviço por meio de um kernel do Linux.

A falha funciona com os invasores ganhando o poder de usar uma função nativa do sistema de uma forma que resultaria na memória corrompida. Com isso, todo o sistema ficaria prejudicado, podendo permitir que o hacker bloqueie todo o Linux.

Em uma publicação, Bharat Jogi, gerente sênior de Vulnerabilidades e Assinaturas da Qualys descreve que, “dada a amplitude de ataque para esta vulnerabilidade, a Qualys recomenda que os usuários apliquem patches para esta vulnerabilidade imediatamente”.

Linux
Foto: Divulgação

Acredita-se que a falha está presente no Systemd desde abril de 2015, quando chegou ao código-fonte da ferramenta. Desde então, o conjunto foi utilizado em quase todas as distribuições modernas do Linux.

A boa notícia é que os desenvolvedores do Systemd lançaram correções para a falha. Portanto, é importante realizar atualizações regulares do sistema para evitar qualquer situação que resulte na inutilização da máquina.

Via: ZDNet

DEIXE UMA RESPOSTA

Por favor digite seu comentário!
Por favor, digite seu nome aqui

DESTAQUES